﻿.contact-top{display: flex;justify-content: space-between;flex-wrap:wrap;}
.contact-top>div{width:48%;}
.contact-top>div.left .des-word .title{font-size:30px;font-weight:var(--fontbold7);}
.contact-top>div.left .des-word .word{font-size:18px;margin:20px 0 30px;}
.contact-top>div.right .item p.company,.contact-top>div.right .item p.line{font-weight:var(--fontbold7);margin-left:0;}
.contact-top>div.right .list:nth-child(2){margin-top:30px;}
.contact-top>div.right .item{display:flex;margin:10px 0;}
.contact-top>div.right .item em{color:var(--color);font-size:20px;}
.contact-top>div.right .item p{font-size:18px;margin-left:5px;}
.contact-top>div.right .item p a{color:var(--fontcolor)}
.contact-top>div.right .item p a:hover{color:var(--color)}
.contact-bot{display:flex;align-items:center;justify-content: space-between;flex-wrap:wrap;background:#2D2D2D;margin-top:4%;}
.contact-bot>div{width:50%;}
.contact-bot>div.left{padding:3%;}
.contact-bot>div.left .cont-bot-des{color:var(--color);text-align: right;font-weight:var(--fontbold7);}
.contact-bot>div.left .cont-bot-tit{color:#fff;text-align:right;font-size:30px;font-weight:var(--fontbold7);margin-top:20px;max-width:430px;margin-left:auto;}
.contact-bot>div img{width:100%;display:block;}
@media (max-width:768px){.contact-top>div{width:100%;margin-bottom:10px;}
.contact-top>div.left .des-word .title,.contact-bot>div.left .cont-bot-tit{font-size:24px;}
.contact-top>div.left .des-word .word{font-size:16px;margin:10px 0 20px;}
.contact-top>div.right .item{margin:5px}
.contact-top>div.right .item p{font-size:16px;}
.contact-top>div.right .list:nth-child(2){margin-top:10px;}}
@media (max-width:500px){.contact-bot>div{width:100%;}
.contact-bot>div.left .cont-bot-tit{margin-top:10px;}}